[QtExtended] Qt Extended 4.4.3 released

xChris chris at c-64.mobi
Sat Mar 21 00:33:18 CET 2009

Where can I get that kernel ?
Thanx in advance.


Tom R wrote:
> ....
> yes, it is WPA PSK, on two different locations
> I have a gta02v5
> maybe you failed to install the modules for your kernel (IIRC, one of 
> the modules is crypto support, which means it is needed for WPA
> connections)
> regards
> Tom
> ....

View this message in context: http://n2.nabble.com/-QtExtended--Qt-Extended-4.4.3-released-tp2428651p2511705.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list